### Hierarchy

- TranslationsNumberRange

## Index

### Properties

- hint
- messageDetail
- messageSummary

## Properties

### hint

hint: TranslationsNumberRangeHint

Provides properties to customize the hint text used by the implicit number range validator associated to the inputNumber component.

### messageDetail

messageDetail: TranslationsNumberRangeMessageDetail

Provides properties to customize the error message text used by the implicit number range validator associated to the inputNumber component.

### messageSummary

messageSummary: TranslationsNumberRangeMessageSummary

Provides properties to customize the error message summary text used by the implicit number range validator associated to the inputNumber component.

Generated using TypeDoc